## ruby-prawn-templates 0.1.2

=== debian/changelog ===
ruby-prawn-templates (0.1.2-3) unstable; urgency=medium

  * Rebuild for source upload

 -- Keith Packard <keithp@keithp.com>  Tue, 25 Oct 2022 22:22:51 -0700

ruby-prawn-templates (0.1.2-2) unstable; urgency=medium

  * Rename document/internals to document/internals/template to
    avoid conflicting with the prawn package.

 -- Keith Packard <keithp@keithp.com>  Mon, 25 Apr 2022 14:32:24 -0700

ruby-prawn-templates (0.1.2-1) unstable; urgency=medium

  * Initial release. Closes: #1010175.

 -- Keith Packard <keithp@keithp.com>  Mon, 25 Apr 2022 10:06:01 -0700
