=== debian/control ===
Source: ruby-prawn-templates
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-pdf-reader (>= 2.0),
               ruby-prawn (>= 2.1)
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn-templates.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn-templates
Homepage: https://github.com/prawnpdf/prawn-templates
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-prawn-templates
Architecture: all
Depends: ruby-pdf-reader (>= 2.0),
         ruby-prawn (>= 2.1),
         ${misc:Depends},
         ${ruby:Depends}
Description: Prawn::Templates allows using PDFs as templates in Prawn
 A extension to prawn that allows one to include other pdfs either as
 background to write upon or to combine several pdf documents into
 one.
