=== debian/watch ===
version=4
https://gemwatch.debian.net/prawn-templates .*/prawn-templates-(.*).tar.gz
